﻿/* RichTextEditor popup fix - displays behind modals */
.e-rte-quick-popup {
    z-index: 100000 !important;
}

.syncfusion-control {
    font-size: 16px !important;
    color: #333333 !important;
    padding: 3px !important;
    overflow: hidden !important;
}

.e-control, .e-input-group, .e-multi-select-wrapper .e-dropdownbase, .e-dropdownbase .e-list-item {
    font-size: 16px !important;
    color: #333333 !important;
}

    .e-control:active, .e-input-group:active, .e-multi-select-wrapper:active .e-dropdownbase:active, .e-dropdownbase:active .e-list-item:active {
        font-size: 16px !important;
        color: white !important;
    }

.e-toast {
    z-index: 10000 !important;
}

.list-wrapper .text,
.list-wrapper .description {
    display: inline-block !important;
    float: left !important;
}

.e-listbox-wrapper .list-wrapper .text {
    display: inline-block !important;
    float: left !important;
    font-weight: bold;
    font-size: 13px;
}
